Generally the plugin installs and everything works...
                      ...but then sometimes things just go wrong.
In this article we highlight some of the common issues users have with the Autochartist MetaTrader Plugin.

On Windows computers (We will handle Mac and Linux in a separate article) the most common fault during installation is the client is using an old version of Windows or their Powershell is not updated.

They can resolve this issue by running windows updates (depending on the version of Windows) or manually updating their Powershell version.

 If your office runs through a Proxy or Firewall, you will need to ask your IT guys to allow connections to: *.autochartist.com

If the EA cannot get connect to our servers it will tell you that there is a WebRequests fault.



 

Did this answer your question?